package com.ruoyi.common.model;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class ExportConfig {
    private List<ExportField> fields;          // 导出字段配置
    private String templateName;               // 模板名称
    private String fileName;                   // 导出文件名

    public ExportConfig() {
        this.fields = new ArrayList<>();
    }
}
